
# 学习统计学

Learning Statistics

## 学习路线

**描述性统计 Descriptive Statistics**
1. 均值、中位数、众数 Mean, Median, Mode
2. 方差、标准差 Variance, Standard Deviation
3. 分位数、箱线图 Quantiles, Boxplot (or Box-and-Whisker Plot)
4. 频率分布表与直方图 Frequency Distribution Table and Histogram

**概率分布 Probability Distributions**
1. 离散分布：二项分布、泊松分布 Discrete Distributions: Binomial Distribution, Poisson Distribution
2. 连续分布：正态分布、t分布、卡方分布 Continuous Distributions: Normal (Gaussian) Distribution, t-Distribution, Chi-Squared Distribution
3. 概率密度函数与累积分布函数 Probability Density Function (PDF) and Cumulative Distribution Function (CDF)

**统计推断 Statistical Inference**
1. 假设检验（t检验、z检验、卡方检验） Hypothesis Testing (t-test, z-test, Chi-Square test)
2. 置信区间 Confidence Interval
3. p值解释 p-value Interpretation

**相关与回归 Correlation and Regression**
1. 皮尔逊相关系数 Pearson Correlation Coefficient
2. 线性回归 Linear Regression
3. 残差分析 Residual Analysis

**高级主题 Advanced Topics**
1. 时间序列分析 Time Series Analysis
2. 非参数检验 Nonparametric Tests
3. 多元统计分析 Multivariate Statistical Analysis

## Deployment

``` sh
conda create --name LSTATISTICS python=3.10
pip install -r requirements.txt
```


